LinuxQuestions.org
Latest LQ Deal: Linux Power User Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 09-25-2010, 10:00 AM   #1
karthickk02
Member
 
Registered: Sep 2010
Posts: 46

Rep: Reputation: 0
Thumbs up Missing Dependency Problem while install xchm


while i run "yum install xchm" the output is

wxGTK-2.8.10-1.el4.rf.i386 from rpmforge has depsolving problems
--> Missing Dependency: libgstgconf-0.8.so.0 is needed by package wxGTK-2.8.10-1.el4.rf.i386 (rpmforge)
wxGTK-2.8.10-1.el4.rf.i386 from rpmforge has depsolving problems
--> Missing Dependency: libgstreamer-0.8.so.1 is needed by package wxGTK-2.8.10-1.el4.rf.i386 (rpmforge)
wxGTK-2.8.10-1.el4.rf.i386 from rpmforge has depsolving problems
--> Missing Dependency: libgstinterfaces-0.8.so.0 is needed by package wxGTK-2.8.10-1.el4.rf.i386 (rpmforge)
Error: Missing Dependency: libgstgconf-0.8.so.0 is needed by package wxGTK-2.8.10-1.el4.rf.i386 (rpmforge)
Error: Missing Dependency: libgstreamer-0.8.so.1 is needed by package wxGTK-2.8.10-1.el4.rf.i386 (rpmforge)
Error: Missing Dependency: libgstinterfaces-0.8.so.0 is needed by package wxGTK-2.8.10-1.el4.rf.i386 (rpmforge)




and also i'm trying to install wxGTK by using
yum install wxGTK
i got the result

wxGTK-2.8.10-1.el4.rf.i386 from rpmforge has depsolving problems
--> Missing Dependency: libgstinterfaces-0.8.so.0 is needed by package wxGTK-2.8.10-1.el4.rf.i386 (rpmforge)
wxGTK-2.8.10-1.el4.rf.i386 from rpmforge has depsolving problems
--> Missing Dependency: libgstgconf-0.8.so.0 is needed by package wxGTK-2.8.10-1.el4.rf.i386 (rpmforge)
wxGTK-2.8.10-1.el4.rf.i386 from rpmforge has depsolving problems
--> Missing Dependency: libgstreamer-0.8.so.1 is needed by package wxGTK-2.8.10-1.el4.rf.i386 (rpmforge)
Error: Missing Dependency: libgstgconf-0.8.so.0 is needed by package wxGTK-2.8.10-1.el4.rf.i386 (rpmforge)
Error: Missing Dependency: libgstreamer-0.8.so.1 is needed by package wxGTK-2.8.10-1.el4.rf.i386 (rpmforge)
Error: Missing Dependency: libgstinterfaces-0.8.so.0 is needed by package wxGTK-2.8.10-1.el4.rf.i386 (rpmforge)

So anyone can tell me solution for this problem.
 
Old 09-25-2010, 10:09 AM   #2
z99
Member
 
Registered: Aug 2009
Location: Iran-Sari
Distribution: CentOS,Fedora,Slitaz
Posts: 136

Rep: Reputation: 20
what is your OS?
 
Old 09-25-2010, 12:45 PM   #3
jdkaye
LQ Guru
 
Registered: Dec 2008
Location: Westgate-on-Sea, Kent, UK
Distribution: Debian Testing Amd64
Posts: 5,464

Rep: Reputation: Disabled
Same problem as in your other thread and it has the same solution. Your lucky day! Two solutions for the price of one!
jdk
 
Old 09-29-2010, 06:27 AM   #4
karthickk02
Member
 
Registered: Sep 2010
Posts: 46

Original Poster
Rep: Reputation: 0
any one help me
 
Old 09-30-2010, 12:30 AM   #5
jdkaye
LQ Guru
 
Registered: Dec 2008
Location: Westgate-on-Sea, Kent, UK
Distribution: Debian Testing Amd64
Posts: 5,464

Rep: Reputation: Disabled
Quote:
Originally Posted by karthickk02 View Post
any one help me
I just did.
jdk
 
Old 09-30-2010, 12:46 AM   #6
prayag_pjs
Senior Member
 
Registered: Feb 2008
Location: Pune - India
Distribution: Fedora,RedHat,CentOS,Gentoo
Posts: 1,138
Blog Entries: 4

Rep: Reputation: 147Reputation: 147
Again it seems to be RHEL support problem!
 
Old 10-01-2010, 04:58 AM   #7
karthickk02
Member
 
Registered: Sep 2010
Posts: 46

Original Poster
Rep: Reputation: 0
rhel5.4
 
  


Reply

Tags
wxgtk


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Missing dependency when trying to install NVIDIA drivers for CENTOS5.2 matthew.h Linux - Newbie 1 04-02-2009 02:20 PM
yum install PackageKit .............libchewing missing dependency yukapuka Fedora 1 02-17-2009 03:55 AM
yum error: missing dependency problem brusel Red Hat 5 01-09-2008 12:23 PM
yum error: missing dependency problem brusel Linux - Enterprise 1 01-09-2008 06:19 AM
yum install kino - Missing Dependency: libavutil.so schlough Linux - Software 5 01-13-2006 10:07 PM


All times are GMT -5. The time now is 08:30 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration